/* ************* Contrat Détail ************* */
div.second-content button.btnActif {
	background-color: #005BFF !important;
}

.divButton {
	position: relative;
	top: -25px;
}

.pClass{
	font-size: 14px;
	font-weight: bold;
	margin-left: 20px;
}

.three.espaceBtn.margin-bottom-75 strong.one {
	width: 300px;
	text-align: center;
}

button.download-electronic-pdf {
	background-color: #f7f8fc;
	border: 2px dashed #005BFF;
	padding: 10px;
	display: flex;
	cursor: default;
	float : left;
	margin-left: 30px;
}

button.download-electronic-pdf * {
	cursor: pointer;
}

button.download-electronic-pdf span {
	margin: auto 0px auto 10px;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #185db8;
}

button.download-electronic-pdf.no-top {
	top: 0px;
}

.mb-10 {
	margin-bottom: 10px;
}

.gps-grid-4col {
    display: grid;
    grid-template-columns: 40px 300px 45px 120px;
    gap: 40px 10px;
    margin-bottom: 20px;
    width: fit-content;
}

.gps-grid-4col div {
    margin-left: 0 !important;
}

.gps-point-label {
    font-weight: bold;
    padding-top: 40px;
    padding-left: -50px;
}

.gps-block {
    display: flex;
    flex-direction: column;
    gap: 14px;
}

.gps-axis-latitude,
.gps-axis-longitude {
    display: flex;
    flex-direction: column;
}

.gps-axis {
    color: #949494;
    padding-bottom: 4px;
}

.gps-field {
    display: flex;
    gap: 6px;
    align-items: center;
}

.gps-input {
    width: 2.6em;
    padding: 2px 4px;
    text-align: center;
    background-color: #f6f6f6;
    border: 1px solid #9b9b9b;
}
.gps-input-sec {
  width: 4.8em;
}
.gps-suffix {
    font-weight: bold;
}

.gps-error-message {
    color: #ff0000;
    font-weight: bold;
    margin-top: 10px;
     margin-left: 2px;
}

.gps-input-error {
    font-size: 12px;
    border-color: #ff0000;
    color: #ff0000;
}

/* ===== Bloc TVA */

.tva-status-card .tva-status-header {
    background:#f5f7fb; border-bottom:1px solid #e6e9ef;
   padding:22px 16px; font-weight:700; color:#000; font-size:14px; border: 1px solid #E0E0E0;
}
.tva-status-card .tva-status-body { padding:18px 16px; }


.tva-status-group {
    border: 0;
    margin: 0 0 16px 0;
    padding: 0;
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    column-gap: 24px;
    row-gap: 8px;
}

.tva-legend {
    grid-column: 1 / -1;
    font-weight: 600;
    margin: 0;
}

 .tva-status-left {
     margin-left: 14px;
 }

/* Radios */
 .tva-radio { margin-right: 24px; white-space: nowrap; position: relative; left: 60px; bottom: 18px; }

 input[type="radio"] {
     position: relative;
     top: 2.2px;
     right: 3px;
}


.tva-status-actions { display: flex; justify-content: flex-end; }
.tva-status-actions .btn-tva {
   width: 389px;
    max-width: 100%;
   height: 45px;
    background: #005BFF; color: #fff; font-weight: 700;
   border: 1px solid transparent;
   position: relative;
   left: 16px;
}

.tva-status-actions .btn-tva.is-disabled {
   background: #E0E0E0; color: black; cursor: not-allowed; border-color:#d9dce1;
 }

 .tva-grid {
     display: flex;
     gap: 5px;
     margin-top: 20px;
 }

 .tva-labels,
 .tva-values {
     display: flex;
     flex-direction: column;
     gap: 10px;
     margin-left: 25px;
 }

 .tva-labels {
     margin-left: 15px;
     min-width: 170px;
     font-weight: 500;
 }

 .tva-values {
     flex: 1;
 }

 a.btn.btn-primary{
     display: block;
     color: #0f2272;
     margin-left: 15px;
     margin-top: 18px;
     text-decoration: underline;
}
